<VirtualHost *:80>
	ServerAdmin Adrian.Pop@liu.se
	ServerName trac.embrace-project.org

	DocumentRoot /var/www/trac
	<Directory />
		Options FollowSymLinks
		AllowOverride All
	</Directory>
	<Directory /var/www/trac>
		Options Indexes FollowSymLinks MultiViews
		AllowOverride All
		Order allow,deny
		allow from none
	</Directory>

RewriteEngine on
RewriteCond %{SERVER_NAME} =trac.embrace-project.org
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
